

* {
    margin: 0; padding: 0; box-sizing: border-box;
}

body {
    font-family: 'Arial', sans-serif;
    background-color: black;
    color: #fff;
    line-height: 4vw;
}

h1 {
    color: aquamarine;
    text-align: center;
}
header p {
    color: white;
    text-align: center;
}

nav {
    background-color: rebeccapurple;
    border: black 6px solid;
    padding: 10px;
    text-decoration: none;
    color: black;
}

nav a:hover {
    background-color: slategray;
    padding: 10px;
    text-align: center;
    border-radius: 50%;
    padding: 10px 10px;
    text-decoration: underline;
}

footer {
    background-color: rebeccapurple;
    border: black 6px solid;
    padding: 10px;
    text-align: center;
    text-decoration: none;
}

.backtotop {
    color: aquamarine;
    text-decoration: none;
}

.backtotop:hover {
    color: white;
    text-decoration: underline;
}
